Bug 805883 - ccrtp-2.1.2 is available [NEEDINFO]
ccrtp-2.1.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: ccrtp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 07:05 EDT by Upstream Release Monitoring
Modified: 2015-03-29 20:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (andreas)
i: needinfo? (andreas)


Attachments (Terms of Use)
[patch] Update to 2.1.2 (#805883) (989 bytes, text/x-diff)
2015-03-29 20:16 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2012-03-22 07:05:18 EDT
Latest upstream release: 2.0.3
Current version in Fedora Rawhide: 2.0.2
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-21 03:04:39 EST
Latest upstream release: 2.0.5
Current version in Fedora Rawhide: 2.0.2
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-07 02:54:15 EDT
Latest upstream release: 2.0.6
Current version in Fedora Rawhide: 2.0.5
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-06 04:57:58 EST
Latest upstream release: 2.0.7
Current version/release in Fedora Rawhide: 2.0.5-3.fc20
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-03-26 03:37:44 EDT
Latest upstream release: 2.0.8
Current version/release in Fedora Rawhide: 2.0.5-3.fc20
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-04-15 02:12:01 EDT
Latest upstream release: 2.0.9
Current version/release in Fedora Rawhide: 2.0.5-3.fc20
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Christopher Meng 2014-06-22 10:07:24 EDT
ping.
Comment 7 Upstream Release Monitoring 2014-11-20 16:10:01 EST
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 2.0.5-6.fc22
URL: http://ftp.gnu.org/gnu/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Upstream Release Monitoring 2015-03-29 20:16:28 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.0.5-7.fc23
URL: http://www.gnu.org/software/ccrtp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-03-29 20:16:38 EDT
Created attachment 1008094 [details]
[patch] Update to 2.1.2 (#805883)
Comment 10 Upstream Release Monitoring 2015-03-29 20:17:54 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9361787

Note You need to log in before you can comment on or make changes to this bug.